body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
@media only screen and (min-width: 1024px) and (max-width: 1649px)
{
}
@media only screen and (min-width: 780px) and (max-width: 1023px)
{
}
@media only screen and (max-width: 779px)
{
}
#Shape1_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 0.05%;
   top: 0.91%;
   width: 99.9%;
   height: 98.18%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#Table1
{
   border-radius: 0px;
   border: 2px solid #C0C0C0;
   background-color: #F8F9FA;
   background-image: none;
   border-collapse: separate;
   border-spacing: 1px;
   margin: 0;
}
#Table1 td, #Table1 th
{
   padding: 0;
}
#Table1 td div
{
   white-space: nowrap;
}
#Table1 p, #Table1 ul
{
   margin: 0;
   padding: 0;
}
#Table1 .cell0
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: middle;
   width: 88px;
   height: 36px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table1 .cell1
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: middle;
   width: 106px;
   height: 36px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table1 .cell2
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: middle;
   width: 70px;
   height: 36px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table1 .cell3
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: middle;
   height: 36px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table1 .cell4
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: middle;
   width: 88px;
   height: 36px;
}
#Table1 .cell5
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: middle;
   width: 106px;
   height: 36px;
}
#Table1 .cell6
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: middle;
   width: 70px;
   height: 36px;
}
#Table1 .cell7
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: middle;
   height: 36px;
}
#wb_FontAwesomeIcon1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_FontAwesomeIcon1 a
{
   text-decoration: none;
}
#wb_FontAwesomeIcon1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#FontAwesomeIcon1
{
   height: 28px;
   width: 42px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#FontAwesomeIcon1 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 28px;
   line-height: 28px;
   vertical-align: middle;
}
#wb_FontAwesomeIcon1:hover #FontAwesomeIcon1 i
{
   color: #337AB7;
}
#wb_FontAwesomeIcon2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FF0000;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_FontAwesomeIcon2 a
{
   text-decoration: none;
}
#wb_FontAwesomeIcon2 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#FontAwesomeIcon2
{
   height: 28px;
   width: 42px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#FontAwesomeIcon2 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 28px;
   line-height: 28px;
   vertical-align: middle;
}
#wb_FontAwesomeIcon2:hover #FontAwesomeIcon2 i
{
   color: #FF0000;
}
#wb_Icon2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_Icon2 a
{
   text-decoration: none;
}
#wb_Icon2 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#Icon2
{
   height: 31px;
   width: 38px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#Icon2 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 31px;
   line-height: 31px;
   vertical-align: middle;
}
#wb_Icon2:hover #Icon2 i
{
   color: #DCDCDC;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 29px;
}
#wb_Text1 div
{
   text-align: center;
}
#Layer1
{
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #FFA500;
   border-radius: 4px;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape2
{
   top: 0px;
   width: 94px;
   height: 25px;
   background-color: #FFA500;
   background-image: none;
   border: 1px #FFA500 solid;
   border-radius: 2px;
}
#Shape2:hover
{
   background-color: #CF0202;
   background-image: none;
   border: 1px #CF0202 solid;
}
#Shape2_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 1.06%;
   top: 4%;
   width: 95.74%;
   height: 84%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#Shape2:hover span
{
   color: #FFFFFF !important;
}
#Shape2 span:hover
{
   color: #FFFFFF !important;
}
#Layer37
{
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #FFA500;
   border-radius: 4px;
}
#wb_Image40
{
   vertical-align: top;
}
#Image40
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape41
{
   top: 0px;
   width: 94px;
   height: 25px;
   background-color: #FFA500;
   background-image: none;
   border: 1px #FFA500 solid;
   border-radius: 2px;
}
#Shape41:hover
{
   background-color: #CF0202;
   background-image: none;
   border: 1px #CF0202 solid;
}
#Shape41_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 1.06%;
   top: 4%;
   width: 95.74%;
   height: 84%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#Shape41:hover span
{
   color: #FFFFFF !important;
}
#Shape41 span:hover
{
   color: #FFFFFF !important;
}
#wb_Text42 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_Text42 div
{
   text-align: right;
}
#Layer2
{
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #FFA500;
   border-radius: 4px;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#Shape3
{
   top: 0px;
   width: 94px;
   height: 25px;
   background-color: #FFA500;
   background-image: none;
   border: 1px #FFA500 solid;
   border-radius: 2px;
}
#Shape3:hover
{
   background-color: #CF0202;
   background-image: none;
   border: 1px #CF0202 solid;
}
#Shape3_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 1.06%;
   top: 4%;
   width: 95.74%;
   height: 84%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#Shape3:hover span
{
   color: #FFFFFF !important;
}
#Shape3 span:hover
{
   color: #FFFFFF !important;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer3
{
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #FFA500;
   border-radius: 4px;
}
#Shape4
{
   top: 0px;
   width: 94px;
   height: 25px;
   background-color: #FFA500;
   background-image: none;
   border: 1px #FFA500 solid;
   border-radius: 2px;
}
#Shape4:hover
{
   background-color: #CF0202;
   background-image: none;
   border: 1px #CF0202 solid;
}
#Shape4_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 1.06%;
   top: 4%;
   width: 95.74%;
   height: 84%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#Shape4:hover span
{
   color: #FFFFFF !important;
}
#Shape4 span:hover
{
   color: #FFFFFF !important;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#Layer4
{
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #FFA500;
   border-radius: 4px;
}
#Shape5
{
   top: 0px;
   width: 94px;
   height: 25px;
   background-color: #FFA500;
   background-image: none;
   border: 1px #FFA500 solid;
   border-radius: 2px;
}
#Shape5:hover
{
   background-color: #CF0202;
   background-image: none;
   border: 1px #CF0202 solid;
}
#Shape5_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 1.06%;
   top: 4%;
   width: 95.74%;
   height: 84%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#Shape5:hover span
{
   color: #FFFFFF !important;
}
#Shape5 span:hover
{
   color: #FFFFFF !important;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_FontAwesomeIcon2
{
   position: absolute;
   left: 6px;
   top: 66px;
   width: 42px;
   height: 28px;
   text-align: center;
   z-index: 18;
}
#wb_Shape1
{
   position: absolute;
   left: 2px;
   top: 0px;
   width: 1920px;
   height: 112px;
   z-index: 15;
}
#wb_Shape2
{
   position: absolute;
   left: 82px;
   top: 98px;
   width: 96px;
   height: 27px;
   z-index: 1;
}
#Banner1
{
   border-width: 0;
   position: absolute;
   left: 635px;
   top: 126px;
   width: 377px;
   height: 49px;
   z-index: 22;
}
#wb_FontAwesomeIcon1
{
   position: absolute;
   left: 80px;
   top: 66px;
   width: 42px;
   height: 28px;
   text-align: center;
   z-index: 17;
}
#wb_Shape3
{
   position: absolute;
   left: 79px;
   top: 99px;
   width: 96px;
   height: 27px;
   z-index: 7;
}
#wb_Image1
{
   position: absolute;
   left: 2px;
   top: 0px;
   width: 145px;
   height: 50px;
   z-index: 20;
}
#Table1
{
   position: absolute;
   left: 638px;
   top: 175px;
   width: 371px;
   height: 1682px;
   z-index: 16;
}
#wb_Text4
{
   position: absolute;
   left: 85px;
   top: 9px;
   width: 94px;
   height: 69px;
   text-align: center;
   z-index: 10;
}
#wb_Image2
{
   position: absolute;
   left: 5px;
   top: 17px;
   width: 82px;
   height: 61px;
   z-index: 0;
}
#wb_Text5
{
   position: absolute;
   left: 111px;
   top: 4px;
   width: 67px;
   height: 69px;
   text-align: center;
   z-index: 14;
}
#wb_Image3
{
   position: absolute;
   left: 2px;
   top: 4px;
   width: 77px;
   height: 77px;
   z-index: 8;
}
#wb_Text42
{
   position: absolute;
   left: 6px;
   top: 9px;
   width: 165px;
   height: 66px;
   text-align: right;
   z-index: 4;
}
#wb_Image4
{
   position: absolute;
   left: 4px;
   top: 4px;
   width: 83px;
   height: 72px;
   z-index: 9;
}
#wb_Image5
{
   position: absolute;
   left: 4px;
   top: 4px;
   width: 96px;
   height: 64px;
   z-index: 12;
}
#wb_Shape41
{
   position: absolute;
   left: 77px;
   top: 98px;
   width: 96px;
   height: 27px;
   z-index: 5;
}
#Shape1
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#Layer37
{
   position: absolute;
   text-align: center;
   left: 774px;
   top: 1885px;
   width: 178px;
   height: 128px;
   z-index: 24;
}
#wb_Text1
{
   position: absolute;
   left: 638px;
   top: 33px;
   width: 373px;
   height: 66px;
   text-align: center;
   z-index: 21;
}
#wb_Text2
{
   position: absolute;
   left: 87px;
   top: 17px;
   width: 94px;
   height: 69px;
   text-align: center;
   z-index: 2;
}
#wb_Text3
{
   position: absolute;
   left: 83px;
   top: 9px;
   width: 94px;
   height: 69px;
   text-align: center;
   z-index: 6;
}
#Layer37_Container
{
   width: 174px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_Shape4
{
   position: absolute;
   left: 80px;
   top: 98px;
   width: 96px;
   height: 27px;
   z-index: 11;
}
#Layer1
{
   position: absolute;
   text-align: center;
   left: 965px;
   top: 1884px;
   width: 181px;
   height: 128px;
   z-index: 23;
}
#wb_Shape5
{
   position: absolute;
   left: 79px;
   top: 97px;
   width: 96px;
   height: 27px;
   z-index: 13;
}
#Layer2
{
   position: absolute;
   text-align: center;
   left: 391px;
   top: 1885px;
   width: 178px;
   height: 128px;
   z-index: 25;
}
#wb_Image40
{
   position: absolute;
   left: 6px;
   top: 33px;
   width: 96px;
   height: 51px;
   z-index: 3;
}
#Layer3
{
   position: absolute;
   text-align: center;
   left: 581px;
   top: 1885px;
   width: 179px;
   height: 128px;
   z-index: 26;
}
#wb_Icon2
{
   position: absolute;
   left: 1609px;
   top: 66px;
   width: 38px;
   height: 31px;
   text-align: center;
   z-index: 19;
}
#Layer4_Container
{
   width: 174px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#Layer4
{
   position: absolute;
   text-align: center;
   left: 1160px;
   top: 1885px;
   width: 178px;
   height: 128px;
   z-index: 27;
}
#Layer3_Container
{
   width: 175px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#Layer2_Container
{
   width: 174px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#Layer1_Container
{
   width: 177px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
@media only screen and (min-width: 1024px) and (max-width: 1649px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Shape1
{
   left: 0px;
   top: 0px;
   width: 1024px;
   height: 100px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Table1
{
   left: 327px;
   top: 105px;
   visibility: visible;
   display: table;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
}
#wb_FontAwesomeIcon1
{
   left: 59px;
   top: 54px;
   width: 60px;
   height: 33px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#FontAwesomeIcon1
{
   width: 60px;
   height: 33px;
}
#FontAwesomeIcon1 i
{
   line-height: 33px;
   font-size: 33px;
   width: 32px;
}
#wb_FontAwesomeIcon2
{
   left: 0px;
   top: 55px;
   width: 48px;
   height: 29px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#FontAwesomeIcon2
{
   width: 48px;
   height: 29px;
}
#FontAwesomeIcon2 i
{
   line-height: 29px;
   font-size: 29px;
   width: 28px;
}
#wb_Icon2
{
   left: 945px;
   top: 56px;
   width: 46px;
   height: 35px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Icon2
{
   width: 46px;
   height: 35px;
}
#Icon2 i
{
   line-height: 35px;
   font-size: 35px;
   width: 34px;
}
#wb_Image1
{
   left: 0px;
   top: 0px;
   width: 145px;
   height: 50px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 292px;
   top: 24px;
   width: 436px;
   height: 62px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Banner1
{
   left: 323px;
   top: 108px;
   visibility: visible;
   display: block;
   margin: 0;
}
#Layer1
{
   left: 327px;
   top: 1809px;
   width: 178px;
   height: 128px;
   visibility: visible;
   display: block;
}
#Layer1_Container
{
   width: 174px;
}
#wb_Text2
{
   left: 83px;
   top: 18px;
   width: 94px;
   height: 69px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 2px;
   top: 19px;
   width: 84px;
   height: 62px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Shape2
{
   left: 73px;
   top: 95px;
   width: 100px;
   height: 30px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Shape2
{
   width: 98px;
   height: 28px;
}
#Layer37
{
   left: 514px;
   top: 1809px;
   width: 178px;
   height: 128px;
   visibility: visible;
   display: block;
}
#Layer37_Container
{
   width: 174px;
}
#wb_Image40
{
   left: 2px;
   top: 37px;
   width: 100px;
   height: 54px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Shape41
{
   left: 75px;
   top: 95px;
   width: 100px;
   height: 30px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Shape41
{
   width: 98px;
   height: 28px;
}
#wb_Text42
{
   left: 2px;
   top: 10px;
   width: 165px;
   height: 66px;
   visibility: visible;
   display: inline;
}
#wb_Text42
{
   margin: 0;
   padding: 0;
}
#Layer2
{
   left: 326px;
   top: 1955px;
   width: 178px;
   height: 128px;
   visibility: visible;
   display: block;
}
#Layer2_Container
{
   width: 174px;
}
#wb_Text3
{
   left: 82px;
   top: 10px;
   width: 94px;
   height: 69px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Shape3
{
   left: 75px;
   top: 94px;
   width: 100px;
   height: 30px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Shape3
{
   width: 98px;
   height: 28px;
}
#wb_Image3
{
   left: 1px;
   top: 6px;
   width: 81px;
   height: 79px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Layer3
{
   left: 513px;
   top: 1954px;
   width: 178px;
   height: 128px;
   visibility: visible;
   display: block;
}
#Layer3_Container
{
   width: 174px;
}
#wb_Shape4
{
   left: 74px;
   top: 95px;
   width: 100px;
   height: 30px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Shape4
{
   width: 98px;
   height: 28px;
}
#wb_Image4
{
   left: 2px;
   top: 8px;
   width: 89px;
   height: 76px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   left: 81px;
   top: 10px;
   width: 94px;
   height: 69px;
   visibility: visible;
   display: inline;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#Layer4
{
   left: 326px;
   top: 2101px;
   width: 178px;
   height: 128px;
   visibility: visible;
   display: block;
}
#Layer4_Container
{
   width: 174px;
}
#wb_Shape5
{
   left: 75px;
   top: 95px;
   width: 100px;
   height: 30px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Shape5
{
   width: 98px;
   height: 28px;
}
#wb_Image5
{
   left: 1px;
   top: 2px;
   width: 102px;
   height: 70px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 108px;
   top: 2px;
   width: 67px;
   height: 69px;
   visibility: visible;
   display: inline;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 780px) and (max-width: 1023px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Shape1
{
   left: 0px;
   top: 0px;
   width: 776px;
   height: 100px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Table1
{
   left: 205px;
   top: 156px;
   visibility: visible;
   display: table;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
}
#wb_FontAwesomeIcon1
{
   left: 62px;
   top: 53px;
   width: 61px;
   height: 38px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#FontAwesomeIcon1
{
   width: 61px;
   height: 38px;
}
#FontAwesomeIcon1 i
{
   line-height: 38px;
   font-size: 38px;
   width: 37px;
}
#wb_FontAwesomeIcon2
{
   left: 0px;
   top: 56px;
   width: 50px;
   height: 33px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#FontAwesomeIcon2
{
   width: 50px;
   height: 33px;
}
#FontAwesomeIcon2 i
{
   line-height: 33px;
   font-size: 33px;
   width: 32px;
}
#wb_Icon2
{
   left: 721px;
   top: 38px;
   width: 36px;
   height: 55px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Icon2
{
   width: 36px;
   height: 55px;
}
#Icon2 i
{
   line-height: 55px;
   font-size: 36px;
   width: 35px;
}
#wb_Image1
{
   left: 0px;
   top: 0px;
   width: 145px;
   height: 50px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 228px;
   top: 38px;
   width: 332px;
   height: 48px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   font-size: 21px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Banner1
{
   left: 200px;
   top: 103px;
   visibility: visible;
   display: block;
   margin: 0;
}
#Layer1
{
   left: 203px;
   top: 1845px;
   width: 178px;
   height: 128px;
   visibility: visible;
   display: block;
}
#Layer1_Container
{
   width: 174px;
}
#wb_Text2
{
   left: 83px;
   top: 2px;
   width: 94px;
   height: 69px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 3px;
   top: 7px;
   width: 79px;
   height: 57px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Shape2
{
   left: 75px;
   top: 96px;
   width: 100px;
   height: 30px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Shape2
{
   width: 98px;
   height: 28px;
}
#Layer37
{
   left: 393px;
   top: 1845px;
   width: 178px;
   height: 128px;
   visibility: visible;
   display: block;
}
#Layer37_Container
{
   width: 174px;
}
#wb_Image40
{
   left: 6px;
   top: 39px;
   width: 92px;
   height: 50px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Shape41
{
   left: 75px;
   top: 96px;
   width: 100px;
   height: 30px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Shape41
{
   width: 98px;
   height: 28px;
}
#wb_Text42
{
   left: 5px;
   top: 7px;
   width: 165px;
   height: 66px;
   visibility: visible;
   display: inline;
}
#wb_Text42
{
   margin: 0;
   padding: 0;
}
#Layer2
{
   left: 202px;
   top: 1985px;
   width: 178px;
   height: 128px;
   visibility: visible;
   display: block;
}
#Layer2_Container
{
   width: 174px;
}
#wb_Text3
{
   left: 77px;
   top: 8px;
   width: 94px;
   height: 69px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Shape3
{
   left: 74px;
   top: 95px;
   width: 100px;
   height: 30px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Shape3
{
   width: 98px;
   height: 28px;
}
#wb_Image3
{
   left: 4px;
   top: 3px;
   width: 68px;
   height: 67px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Layer3
{
   left: 200px;
   top: 2125px;
   width: 178px;
   height: 128px;
   visibility: visible;
   display: block;
}
#Layer3_Container
{
   width: 174px;
}
#wb_Shape4
{
   left: 74px;
   top: 95px;
   width: 100px;
   height: 30px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Shape4
{
   width: 98px;
   height: 28px;
}
#wb_Image4
{
   left: 4px;
   top: 16px;
   width: 72px;
   height: 62px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   left: 77px;
   top: 12px;
   width: 94px;
   height: 69px;
   visibility: visible;
   display: inline;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#Layer4
{
   left: 392px;
   top: 1985px;
   width: 178px;
   height: 128px;
   visibility: visible;
   display: block;
}
#Layer4_Container
{
   width: 174px;
}
#wb_Shape5
{
   left: 75px;
   top: 95px;
   width: 100px;
   height: 30px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Shape5
{
   width: 98px;
   height: 28px;
}
#wb_Image5
{
   left: 4px;
   top: 7px;
   width: 80px;
   height: 54px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 105px;
   top: 5px;
   width: 67px;
   height: 69px;
   visibility: visible;
   display: inline;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (max-width: 779px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Shape1
{
   left: 0px;
   top: 0px;
   width: 400px;
   height: 100px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Table1
{
   left: 15px;
   top: 108px;
   visibility: visible;
   display: table;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
}
#wb_FontAwesomeIcon1
{
   left: 62px;
   top: 58px;
   width: 46px;
   height: 30px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#FontAwesomeIcon1
{
   width: 46px;
   height: 30px;
}
#FontAwesomeIcon1 i
{
   line-height: 30px;
   font-size: 30px;
   width: 29px;
}
#wb_FontAwesomeIcon2
{
   left: 2px;
   top: 58px;
   width: 37px;
   height: 31px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#FontAwesomeIcon2
{
   width: 37px;
   height: 31px;
}
#FontAwesomeIcon2 i
{
   line-height: 31px;
   font-size: 31px;
   width: 30px;
}
#wb_Icon2
{
   left: 350px;
   top: 56px;
   width: 34px;
   height: 34px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Icon2
{
   width: 34px;
   height: 34px;
}
#Icon2 i
{
   line-height: 34px;
   font-size: 34px;
   width: 33px;
}
#wb_Image1
{
   left: 0px;
   top: 0px;
   width: 145px;
   height: 50px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 115px;
   top: 54px;
   width: 170px;
   height: 42px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Banner1
{
   left: 13px;
   top: 109px;
   visibility: visible;
   display: block;
   margin: 0;
}
#Layer1
{
   left: 9px;
   top: 1827px;
   width: 178px;
   height: 128px;
   visibility: visible;
   display: block;
}
#Layer1_Container
{
   width: 174px;
}
#wb_Text2
{
   left: 83px;
   top: 18px;
   width: 94px;
   height: 69px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 2px;
   top: 19px;
   width: 84px;
   height: 62px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Shape2
{
   left: 73px;
   top: 95px;
   width: 100px;
   height: 30px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Shape2
{
   width: 98px;
   height: 28px;
}
#Layer37
{
   left: 196px;
   top: 1827px;
   width: 178px;
   height: 128px;
   visibility: visible;
   display: block;
}
#Layer37_Container
{
   width: 174px;
}
#wb_Image40
{
   left: 2px;
   top: 37px;
   width: 100px;
   height: 54px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Shape41
{
   left: 75px;
   top: 95px;
   width: 100px;
   height: 30px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Shape41
{
   width: 98px;
   height: 28px;
}
#wb_Text42
{
   left: 2px;
   top: 10px;
   width: 165px;
   height: 66px;
   visibility: visible;
   display: inline;
}
#wb_Text42
{
   margin: 0;
   padding: 0;
}
#Layer2
{
   left: 8px;
   top: 1973px;
   width: 178px;
   height: 128px;
   visibility: visible;
   display: block;
}
#Layer2_Container
{
   width: 174px;
}
#wb_Text3
{
   left: 82px;
   top: 10px;
   width: 94px;
   height: 69px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Shape3
{
   left: 75px;
   top: 94px;
   width: 100px;
   height: 30px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Shape3
{
   width: 98px;
   height: 28px;
}
#wb_Image3
{
   left: 1px;
   top: 6px;
   width: 81px;
   height: 79px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Layer3
{
   left: 195px;
   top: 1972px;
   width: 178px;
   height: 128px;
   visibility: visible;
   display: block;
}
#Layer3_Container
{
   width: 174px;
}
#wb_Shape4
{
   left: 74px;
   top: 95px;
   width: 100px;
   height: 30px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Shape4
{
   width: 98px;
   height: 28px;
}
#wb_Image4
{
   left: 2px;
   top: 8px;
   width: 89px;
   height: 76px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   left: 81px;
   top: 10px;
   width: 94px;
   height: 69px;
   visibility: visible;
   display: inline;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#Layer4
{
   left: 8px;
   top: 2119px;
   width: 178px;
   height: 128px;
   visibility: visible;
   display: block;
}
#Layer4_Container
{
   width: 174px;
}
#wb_Shape5
{
   left: 75px;
   top: 95px;
   width: 100px;
   height: 30px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Shape5
{
   width: 98px;
   height: 28px;
}
#wb_Image5
{
   left: 1px;
   top: 2px;
   width: 102px;
   height: 70px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 108px;
   top: 2px;
   width: 67px;
   height: 69px;
   visibility: visible;
   display: inline;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
}
